hack4glarus-2023-summer - Task #11857

Monetization of the women promotion in IT area
07/07/2023 06:35 PM - Naira Grabowski

Status: Closed Start date: 07/07/2023
Priority: Normal Due date:

Assignee: Naira Grabowski % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

History

#1 - 07/23/2023 10:58 AM - Naira Grabowski
- File ungleich_ch.odp added

- Status changed from New to Resolved

#2 - 01/02/2024 12:37 PM - Nico Schottelius

- Status changed from Resolved to Closed

Files

ungleich_ch.odp 602 KB 07/23/2023 Naira Grabowski
